<ART ID="1350158" PID="2834" JID="146" BPAGE="1350158-1" EPAGE="1350158-8" PII="S0217732313501587" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DECOHERENCE IN QUANTUM COSMOLOGY AND THE COSMOLOGICAL CONSTANT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TORSTEN</FNM>
<SNM>ASSELMEYER-MALUGA</SNM>
<EAD>torsten.asselmeyer-maluga@dlr.de</EAD>
<X-REF REFID="S0217732313501587AF001"></X-REF>
</AUT>
<AFF ID="S0217732313501587AF001">German Aerospace Center, Berlin and Loyola University, New Orleans, LA, <CNY>USA</CNY></AFF>
<AUT>
<FNM>JERZY</FNM>
<SNM>KR&#x00D3;L</SNM>
<EAD>iriking@wp.pl</EAD>
<X-REF REFID="S0217732313501587AF002"></X-REF>
</AUT>
<AFF ID="S0217732313501587AF002">Institute of Physics, University of Silesia, ul. Uniwesytecka 4, 40-007 Katowice, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 May 2013</RE>
<RV>31 July 2013</RV>
<AC>15 September 2013</AC>
<![CDATA[<PUB>4 October 2013</PUB>]]>
</HIST>
<ABST>
<P>We discuss a spacetime having the topology of <F>S<SUP>3</SUP>&#x00D7;&#x211D;</F> but with a different smoothness structure. The initial state of the cosmos in our model is identified with a wildly embedded 3-sphere (or a fractal space). In previous work we showed that a wild embedding is obtained by a quantization of a usual (or tame) embedding. Then a wild embedding can be identified with a (geometrical) quantum state. During a decoherence process this wild 3-sphere is changed to a homology 3-sphere. We are able to calculate the decoherence time for this process. After the formation of the homology 3-sphere, we obtain a spacetime with an accelerated expansion enforced by a cosmological constant. The calculation of this cosmological constant gives a qualitative agreement with the current measured value.</P>
</ABST>
<KWDG>
<KWD>Decoherence in cosmology</KWD>
<KWD>homology 3-spheres</KWD>
<KWD>cosmological constant</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Gw</KWD>
<KWD>02.40.Ma</KWD>
<KWD>04.60.Rt</KWD>
</KWDG>
</FRONT>
</ART>
