<ART ID="1350132" PID="2834" JID="146" BPAGE="1350132-1" EPAGE="1350132-14" PII="S0217732313501320" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMAL MASS SPECTRA OF SCALAR AND PSEUDO-SCALAR MESONS IN IR-IMPROVED SOFT-WALL A<LC>d</LC>S/QCD MODEL WITH FINITE CHEMICAL POTENTIAL</MTI>
<RTI>Thermal Mass Spectra of Scalar and Pseudo-Scalar Mesons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LING-XIAO</FNM>
<SNM>CUI</SNM>
<EAD>clxyx@itp.ac.cn</EAD>
<X-REF REFID="S0217732313501320AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUE-LIANG</FNM>
<SNM>WU</SNM>
<EAD>ylwu@itp.ac.cn</EAD>
<X-REF REFID="S0217732313501320AF001"></X-REF>
</AUT>
<AFF ID="S0217732313501320AF001">State Key Laboratory of Theoretical Physics (SKLTP), Kavli Institute for Theoretical Physics China (KITPC), Institute of Theoretical Physics, UCAS, Chinese Academy of Sciences, Beijing 100190, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 June 2013</RE>
<RV>26 July 2013</RV>
<AC>1 August 2013</AC>
<![CDATA[<PUB>27 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The thermal mass spectra of scalar and pseudo-scalar mesons are studied in an IR-improved soft-wall AdS/QCD model. The Reissner&#x2013;Nordstrom AdS black hole metric is introduced to describe both the finite temperature and density effects. The thermal spectral function is computed, which shows that the position of peak moves toward a smaller value and the width of peak also broadens to a larger value as the temperature increases. The critical temperature at which the peaks are completely dissolved has been found to be around <F>T<INF>c</INF>&#x2243;160~200 <RM>MeV</RM></F>. The effect of chemical potential is shown to be the same as the one caused by the temperature. It is found that when the temperature approaches to zero <F>T&#x2248;0</F>, the melting down of mesons occurs at the scaled critical chemical potential &#x03BC;<INF>0</INF>/&#x03BA;&#x2248;2.2~2.4 GeV.</P>
</ABST>
<KWDG>
<KWD>AdS/QCD</KWD>
<KWD>soft-wall</KWD>
<KWD>mass spectra</KWD>
<KWD>finite chemical potential</KWD>
</KWDG>
</FRONT>
</ART>
