<ART ID="1350159" PID="2834" JID="146" BPAGE="1350159-1" EPAGE="1350159-12" PII="S0217732313501599" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMMON ORIGIN OF BARYON ASYMMETRY AND PROTON DECAY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PEI-HONG</FNM>
<SNM>GU</SNM>
<EAD>peihong.gu@mpi-hd.mpg.de</EAD>
<X-REF REFID="S0217732313501599AF001"></X-REF>
</AUT>
<AUT>
<FNM>UTPAL</FNM>
<SNM>SARKAR</SNM>
<EAD>utpal@prl.res.in</EAD>
<X-REF REFID="S0217732313501599FN001"></X-REF>
<X-REF REFID="S0217732313501599AF002"></X-REF>
<X-REF REFID="S0217732313501599AF003"></X-REF>
</AUT>
<FTN ID="S0217732313501599FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217732313501599AF001">Max-Planck-Institut f&#x00FC;r Kernphysik, Saupfercheckweg 1, 69117 Heidelberg, <CNY>Germany</CNY></AFF>
<AFF ID="S0217732313501599AF002">Physical Research Laboratory, Ahmedabad 380009, <CNY>India</CNY></AFF>
<AFF ID="S0217732313501599AF003">McDonnell Center for the Space Sciences, Washington University, St. Louis, MO 63130, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 May 2013</RE>
<RV>2 September 2013</RV>
<AC>2 September 2013</AC>
<![CDATA[<PUB>7 October 2013</PUB>]]>
</HIST>
<ABST>
<P>A successful baryogenesis theory requires a baryon-minus-lepton number violation if it works before the electroweak phase transition. The leading dimension-6 baryon number violating interactions conserve baryon-minus-lepton number, which dissociated baryogenesis from baryon number violation. We show that in some models, in which the baryon-minus-lepton number is violated in the proton and neutron decays, the baryogenesis and the nucleon decay could have a common origin. We extend the canonical seesaw model with an isotriplet leptoquark scalar and two isotriplet Higgs scalars and allow the Higgs triplet to have a quartic coupling with three leptoquark triplets and a cubic coupling with two Higgs doublets. The decays of the Higgs triplets can thus generate a baryon-minus-lepton asymmetry. The tiny vacuum expectation values of the Higgs triplets can naturally induce a testable proton decay even if the leptoquark is around the TeV scale. The leptoquark associated with any flavor neutrinos can mediate a neutrinoless double beta decay.</P>
</ABST>
<KWDG>
<KWD>Proton decay</KWD>
<KWD>baryogenesis</KWD>
<KWD>neutrinoless double beta decay</KWD>
<KWD>baryon number violation</KWD>
<KWD>lepton number violation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
<KWD>14.20.Dh</KWD>
<KWD>14.80.Sv</KWD>
<KWD>23.40.-s</KWD>
</KWDG>
</FRONT>
</ART>
